export interface IWalletState {
    isOpenSwitchingTipsModal: boolean;
}
declare const _default: {
    getInitialState(): IWalletState;
    getReducer(): Record<string, (state: IWalletState, { payload }: {
        payload: unknown;
    }) => IWalletState>;
};
export default _default;
